[CLOSED] Ext.Net 2.0 - convert 1.2 version Ext.Net MVC fail

Threaded View

Previous Post Previous Post   Next Post Next Post
  1. #1

    [CLOSED] Ext.Net 2.0 - convert 1.2 version Ext.Net MVC fail

    I have a project developed in Ext.Net 1.2 (Ext.Net.dll) also using the MVC Ext.Net (Ext.Net.MVC.dll), but now I tried to convert it to Ext.Net 2.0 does not work.
    I saw the source code Ext.Net 2.0 and seems to have been built into the Ext.Net MVC to it, thus no longer needing to use Ext.Net.MVC.dll, but is not working because the class AjaxStoreResult does not exist.
    How do I convert the project to version 2.0?
    Last edited by Daniil; Apr 06, 2012 at 9:59 AM. Reason: [CLOSED]

Similar Threads

  1. Replies: 0
    Last Post: Dec 01, 2011, 6:43 AM
  2. [CLOSED] [1.0] Stores fail with error
    By ljankowski in forum 1.x Premium Help
    Replies: 10
    Last Post: Sep 02, 2010, 3:33 PM
  3. [CLOSED] validation Fail
    By majestic in forum 1.x Premium Help
    Replies: 3
    Last Post: Oct 05, 2009, 4:36 AM
  4. ScriptManager in 2.0 app Causes CSS to fail
    By Tbaseflug in forum Bugs
    Replies: 0
    Last Post: Apr 22, 2009, 1:52 PM
  5. [CLOSED] validation fail
    By speedstepmem4 in forum 1.x Premium Help
    Replies: 2
    Last Post: Feb 12, 2009, 5:45 AM

Posting Permissions